{
  "alfredsnippet": {
    "snippet": "浪漫唯美風（Romantic Fantasy Style）",
    "uid": "CC9E2BAE-EBDE-4AAC-8DAF-6B52CC0C0D53",
    "name": "浪漫唯美風（Romantic Fantasy Style）",
    "keyword": "romantic-fantasy"
  }
}
